@media screen and (min-width: 740px) {

    .blk-tbl.blk-tbl--business-credits .xxx-tbl-row__grid.xxx-tbl-row__grid--block-more {
        -ms-grid-columns: minmax(308px, 1.5fr) minmax(690px, 3fr) minmax(200px, 0.9fr);
        grid-template-columns: minmax(308px, 1.5fr) minmax(690px, 3fr) minmax(200px, 0.9fr);
    }

    .blk-tbl.blk-tbl--business-credits .xxx-tbl-row--head.xxx-tbl-row--head-main .xxx-tbl-row__grid {
        -ms-grid-columns: minmax(308px, 1.5fr) minmax(160px, 0.7fr) minmax(300px, 1.3fr) minmax(230px, 1fr) minmax(200px, 0.9fr);
        grid-template-columns: minmax(308px, 1.5fr) minmax(160px, 0.7fr) minmax(300px, 1.3fr) minmax(230px, 1fr) minmax(200px, 0.9fr);
    }

    .blk-tbl.blk-tbl--business-credits .xxx-tbl-row__grid .xxx-tbl-cell__inner {
        display: -ms-grid;
        display: grid;
        -ms-grid-columns: 0.7fr 1.3fr 1fr;
        grid-template-columns: 0.7fr 1.3fr 1fr
    }

    .blk-tbl.blk-tbl--business-credits .xxx-tbl-row__grid .xxx-tbl-cell__inner .xxx-params-list {
        -ms-grid-column: 1;
        -ms-grid-column-span: 3;
        grid-column: 1 / 4;
        -ms-grid-row: 2;
        -ms-grid-row-span: 1;
        grid-row: 2 / 3;
        padding-left: 20px;
        padding-right: 15px;
        padding-bottom: 10px;
    }

    .blk-tbl.blk-tbl--business-credits .xxx-tbl-cell__inner .xxx-tbl-cell {
        padding-bottom: 15px;
    }

}

@media screen and (max-width: 739px) {

    .blk-tbl.blk-tbl--business-credits > .mob\:xxx-tbl-body--tiles-strict > .xxx-tbl-body__content > .xxx-tbl-body__body > .xxx-tbl-row-group > .xxx-tbl-row > .xxx-tbl-row__grid > .xxx-tbl-row__fix-bottom {
        padding-right: 15px;
        padding-left: 15px;
    }

    .blk-tbl.blk-tbl--business-credits > .mob\:xxx-tbl-body--tiles-strict > .xxx-tbl-body__content > .xxx-tbl-body__body > .xxx-tbl-row-group > .xxx-tbl-row > .xxx-tbl-row__grid > .xxx-tbl-row__fix-bottom {
        display: -ms-grid;
        display: grid;
        -ms-grid-columns: fit-content(100%) 50%;
        grid-template-columns: fit-content(100%) 50%;
        -webkit-box-pack: justify;
        -ms-flex-pack: justify;
        justify-content: space-between;
    }

    .blk-tbl.blk-tbl--business-credits > .mob\:xxx-tbl-body--tiles-strict > .xxx-tbl-body__content > .xxx-tbl-body__body > .xxx-tbl-row-group > .xxx-tbl-row > .xxx-tbl-row__grid > .xxx-tbl-row__fix-bottom {
        padding-top: 5px;
        padding-bottom: 15px;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        -webkit-box-ordinal-group: 3;
        -ms-flex-order: 2;
        order: 2;
    }

    .blk-tbl.blk-tbl--business-credits > .mob\:xxx-tbl-body--tiles-strict > .xxx-tbl-body__content > .xxx-tbl-body__body > .xxx-tbl-row-group > .xxx-tbl-row > .xxx-tbl-row__grid > .xxx-tbl-row__fix-bottom .xxx-g-btn,
    .blk-tbl.blk-tbl--business-credits > .mob\:xxx-tbl-body--tiles-strict > .xxx-tbl-body__content > .xxx-tbl-body__body > .xxx-tbl-row-group > .xxx-tbl-row > .xxx-tbl-row__grid > .xxx-tbl-row__fix-bottom .offers-observer {
        -webkit-box-ordinal-group: 3;
        -ms-flex-order: 2;
        order: 2;
    }

    .blk-tbl.blk-tbl--business-credits > .mob\:xxx-tbl-body--tiles-strict > .xxx-tbl-body__content > .xxx-tbl-body__body > .xxx-tbl-row-group > .xxx-tbl-row > .xxx-tbl-row__grid > .xxx-tbl-row__fix-bottom .xxx-tbl-row__link-more {
        text-align: left;
    }

    .blk-tbl.blk-tbl--business-credits > .mob\:xxx-tbl-body--tiles-strict > .xxx-tbl-body__content > .xxx-tbl-body__body > .xxx-tbl-row-group > .xxx-tbl-row.xxx-tbl-row--fixed.active > .xxx-tbl-row__grid > .xxx-tbl-row__fix-bottom {
        padding-top: 20px;
        padding-bottom: 20px;
        display: block;
    }

    .blk-tbl.blk-tbl--business-credits > .mob\:xxx-tbl-body--tiles-strict > .xxx-tbl-body__content > .xxx-tbl-body__body > .xxx-tbl-row-group > .xxx-tbl-row > .xxx-tbl-row__grid {
        -ms-grid-columns: 100%;
        grid-template-columns: 100%;
        grid-row-gap: 15px;
    }

    .blk-tbl.blk-tbl--business-credits .xxx-tbl-cell__inner {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
        gap: 15px;
    }

    .blk-tbl.blk-tbl--business-credits .xxx-tbl-cell__inner .xxx-tbl-cell {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-orient: horizontal;
        -webkit-box-direction: reverse;
        -ms-flex-direction: row-reverse;
        flex-direction: row-reverse;
        -webkit-box-pack: end;
        -ms-flex-pack: end;
        justify-content: flex-end;
        gap: 10px;
    }

    .blk-tbl.blk-tbl--business-credits .xxx-tbl-cell__inner .xxx-tbl-cell .xxx-text-color-middle-gray {
        min-width: 45%;
    }

    .blk-tbl.blk-tbl--business-credits .xxx-tbl-cell__inner .xxx-tbl-cell,
    .blk-tbl.blk-tbl--business-credits .xxx-tbl-cell__inner .xxx-params-list {
        padding: 0 15px;
    }

}